/* Stylesheet for Correctional Officer Recruitment */

.po_div {
	float: left;
	height: auto;
	width: 29%;
	padding-top: 12px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 9px;
	margin-bottom: 9px;
	border-top: 6px solid #92B1CD;
	border-right: thin solid #D0D0D0;
	border-bottom: thin solid #D0D0D0;
	border-left: thin solid #D0D0D0;
	text-align: center;
	color: #333333;
	align-content: center;
	text-decoration: none;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
}

.po_div_horizontal {
    /* float: left; */
    height: auto;
    width: auto;
    padding-top: 12px;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 22px;
    margin-bottom: 9px;
    border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}


.po2_div {
    /*float: left;
    height: auto;
    width: 21%;
    padding-top: 12px;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 6px;
    margin-bottom: 9px;*/
    border-top: 2px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    /*font-weight: bold;*/
    line-height: normal;
}

.co2_div_horizontal {
    /* float: left; */
    height: auto;
    width: auto;
    padding-top: 12px;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 22px;
    margin-bottom: 9px;
    border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}


.boxshadow {
    box-shadow: 3px 3px 3px #E5E5E5;
}

.div_container_po {
    height: auto;
    width: 100%;
    overflow: auto;
    align-content: center;
}
.div_container_po2 {
    height: auto;
    width: auto;
    overflow: auto;
    align-content: center;
}


.div_container_po2_padded {
    height: auto;
    width: 100%;
    overflow: auto;
    margin-bottom: 7px;
    margin-right: 10px;
}

.div_container_po_padded2 {
    height: auto;
    width: 100%;
    overflow: auto;
    /*margin-bottom: 7px;*/
    margin-right: 10px;
}

.padding_top {
    margin-top: 10px;
}
.padding_bottom {
    margin-bottom: 10px;
}
.po_div_last {
    float: left;
    height: auto;
    width: 29%;
    padding-top: 12px;
    padding-bottom: 11px;
    padding-left: 10px;
    padding-right: 10px;
    /*margin-right: 7px;*/
    margin-bottom: 9px;
    border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}

.po_div_no_border {
    float: left;
    height: auto;
    width: 254px;
    padding-top: 12px;
    padding-bottom: 11px;
    /*padding-left: 10px;*/
    margin-right: 8px;
    /*margin-bottom: 9px;*/
    /*border-top: 6px solid #FFFFFF;
    border-right: thin solid #FFFFFF;
    border-bottom: thin solid #FFFFFF;
    border-left: thin solid #FFFFFF;*/
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}

.po_div_no_border_last {
    float: left;
    height: auto;
    width: 254px;
    padding-top: 12px;
    padding-bottom: 11px;
    /*padding-left: 10px;*/
    /*margin-right: 9px;*/
    margin-bottom: 9px;
    /*border-top: 6px solid #FFFFFF;
    border-right: thin solid #FFFFFF;
    border-bottom: thin solid #FFFFFF;
    border-left: thin solid #FFFFFF;*/
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}


.po_div_placeholder {
    float: left;
    height: auto;
    width: 15%;
    padding-top: 12px;
    padding-bottom: 11px;
    margin-right: 7px;
    margin-bottom: 9px;
    /*border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
    line-height: normal;*/
}
.gradient_background_blue {
	width: 100%;
	height: 60px;
    margin-top: -7px;
	background-image: url("/images/po/PO_Blue_Gradient.png");
	background-repeat: repeat;
	color: #FFFFFF;
	border-radius: 3px;
	border: thick#8B8B8B;
    vertical-align: middle;
}

.boxshadow {
    box-shadow: 3px 3px 3px #E5E5E5;
}

.boxshadow_large {
    box-shadow: 7px 7px 7px #BDBDBD;
}

.div_container_po {
    height: auto;
    width: 100%;
    overflow: auto;
    align-content: center;
}

.div_container_po_padded {
    height: auto;
    width: 100%;
    overflow: auto;
    margin-bottom: 7px;
    margin-right: 10px;
}

.div_container_po_padded2 {
    height: auto;
    width: 100%;
    overflow: auto;
    /*margin-bottom: 7px;*/
    margin-right: 10px;
}
.vertical_align_middle {
    vertical-align: middle;
}

.padding_top {
    margin-top: 10px;
}
.padding_bottom {
    margin-bottom: 10px;
}

#rollovers {display: none;}

/*
=====================================================
PROGRESSIVELY ENHANCED STYLES
=====================================================
*/

@media screen and (min-width: 1152px) {
    #no_rollovers {display: none;}
    #rollovers {display: block;}
}

@media screen and (min-width: 480px) {
}


@media screen and (min-width: 640px)  {
}


@media screen and (min-width: 768px)  {
}


@media screen and (min-width: 1024px)  {
}
